﻿.home-discover {
    background-image: url(../../../Design/img/bg-home-kham-pha.png);
}

    .home-discover .grid.wide {
        max-width: 1127px;
    }

.home-discover-container {
    padding-top: 205px;
    padding-bottom: 154px;
}

    .home-discover-container .title {
        margin: 0;
        font-family: 'barSB';
        font-size: 34px;
        color: var(--default-color-2);
    }

    .home-discover-container .descript {
        color: #000000;
        font-size: 16px;
        line-height: 168.75%;
        max-width: 682px;
        display: block;
        margin-top: 16px;
    }

.home-discover-list {
    margin-top: 35px;
}


.home-discover-item {
    border: 1px solid var(--default-color-2);
    border-radius: 5px;
    padding: 27px;
    height: 443px;
    position: relative;
    transition: 0.8s cubic-bezier(.3,2.2,.3,1);
}

    .home-discover-item:hover {
        transform: translate(-6px, -6px);
    }

        .home-discover-item:hover::after {
            transition-delay: .1s;
            transform: translate(6px, 6px);
        }

    .home-discover-item::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #fff;
        top: 0;
        left: 0;
        z-index: -1;
    }

    .home-discover-item::before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #fff;
        top: 0;
        left: 0;
        z-index: -1;
        border-radius: 5px;
    }

    .home-discover-item::after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: var(--default-color-2);
        top: 0;
        left: 0;
        z-index: -2;
        border-radius: 5px;
        opacity: 0.6;
        transition: 0.6s cubic-bezier(.3,2.5,.3,1);
    }


    .home-discover-item .img {
        width: 85px;
        height: 85px;
        background-color: var(--default-color-2);
        border-radius: 5px;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .home-discover-item .img img {
            width: fit-content;
        }

    .home-discover-item .content {
    }

        .home-discover-item .content h3 {
            margin: 0;
            color: var(--default-color-2);
            font-family: barSB;
            font-size: 20px;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 1;
            -webkit-box-orient: vertical;
            display: -webkit-box;
            margin-top: 25px;
        }

        .home-discover-item .content .text {
            color: #4C4C4C !important;
            font-size: 14px !important;
            line-height: 192.857% !important;
            max-height: 231px;
            overflow-x: hidden;
            overflow-y: auto;
            margin-top: 16px;
        }

            .home-discover-item .content .text em {
                font-style: normal !important;
                position: relative;
                padding-left: 23px;
            }

                .home-discover-item .content .text em strong {
                    color: var(--default-color-1);
                    font-size: 16px;
                    font-family: barSB;
                }

                .home-discover-item .content .text em::before {
                    content: '\f00c';
                    position: absolute;
                    width: 15px;
                    font-family: FontAwesome;
                    height: 15px;
                    border-radius: 50%;
                    background-color: var(--default-color-1);
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    color: #fff;
                    font-size: 9px;
                    left: 0;
                    top: 2px;
                }

            .home-discover-item .content .text p {
                margin: 0;
                margin-bottom: 4px;
            }

                .home-discover-item .content .text p:last-child {
                    margin-bottom: 0;
                }



/*RS*/
@media(max-width:1023px) {
    .home-discover-container {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}

@media(min-width:740px) and (max-width:1023px) {
}

@media(max-width:739px) {

    .home-discover-container {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .home-discover-item {
        padding: 20px;
        height: 339px;
        flex-direction: column;
        display: flex;
    }

        .home-discover-item .img {
            display: none;
        }

        .home-discover-item .content {
            height: 100%;
            width: 100%;
            display: flex;
            flex-direction: column;
            /* align-items: center; */
            justify-content: center;
        }

            .home-discover-item .content .text {
                flex: 1;
            }

            .home-discover-item .content h3 {
                margin-top: 0;
            }
}
